<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="kitchen-section">
      <div class="our-kitchen-cards">
        <div class="overlap">
          <div class="pay-section">
            <div class="CART-PRODUCTS">
              <div class="thead">
                <div class="text-wrapper">PRODUCT</div>
                <div class="div">PRICE</div>
                <div class="text-wrapper-2">QTY</div>
                <div class="text-wrapper-3">UNIT PRICE</div>
                <img class="divider" src="img/divider-3.svg" />
              </div>
              <div class="cart-item">
                <img class="img" src="img/divider-3.svg" />
                <div class="text-wrapper-4">$14.99</div>
                <div class="text-wrapper-5">$14.99</div>
                <div class="qty">
                  <div class="overlap-group">
                    <div class="text-wrapper-6">1</div>
                    <img class="group" src="img/group-27-2.png" />
                    <img class="rectangle-copy" src="img/rectangle-11-copy-3-2.svg" />
                  </div>
                </div>
                <div class="pic"></div>
                <div class="product-info">
                  <div class="text-wrapper-7">Home made pizza 12’</div>
                  <p class="p">beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                </div>
                <div class="text-wrapper-8">Remove Item</div>
              </div>
              <div class="cart-item-2">
                <img class="img" src="img/divider-3.svg" />
                <div class="text-wrapper-4">$12.99</div>
                <div class="text-wrapper-5">$25.98</div>
                <div class="qty">
                  <div class="overlap-group">
                    <div class="text-wrapper-6">2</div>
                    <img class="group" src="img/group-27-2.png" />
                    <img class="rectangle-copy" src="img/rectangle-11-copy-3-2.svg" />
                  </div>
                </div>
                <div class="pic-2"></div>
                <div class="product-info">
                  <div class="text-wrapper-7">Home made pizza 12’</div>
                  <p class="p">beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                </div>
                <div class="text-wrapper-8">Remove Item</div>
              </div>
              <div class="cart-item-3">
                <img class="img" src="img/divider-3.svg" />
                <div class="product-info">
                  <div class="text-wrapper-7">Home made pizza 12’</div>
                  <p class="p">beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                </div>
                <div class="text-wrapper-9">$10</div>
                <div class="text-wrapper-10">$20</div>
                <div class="qty">
                  <div class="overlap-group">
                    <div class="text-wrapper-6">2</div>
                    <img class="group" src="img/group-27-2.png" />
                    <img class="rectangle-copy" src="img/rectangle-11-copy-3-2.svg" />
                  </div>
                </div>
                <div class="pic-3"></div>
                <div class="text-wrapper-8">Remove Item</div>
              </div>
            </div>
          </div>
          <div class="BREADCRUMBS">
            <div class="navbar">
              <div class="text-wrapper-11">Home</div>
              <div class="text-wrapper-12">/</div>
              <div class="text-wrapper-13">/</div>
              <div class="text-wrapper-14">Trending</div>
              <div class="text-wrapper-15">Famous Tandoor</div>
            </div>
          </div>
          <div class="TOTAL">
            <div class="text-wrapper-16">Subtotal</div>
            <div class="text-wrapper-17">Shipping fee</div>
            <div class="overlap-2">
              <div class="text-wrapper-18">TOTAL</div>
              <div class="text-wrapper-19">$1018</div>
              <button class="btn">
                <div class="overlap-3">
                  <div class="text-wrapper-20">Check out</div>
                  <div class="pay-all">
                    <div class="check-out-wrapper"><div class="check-out">Check Out</div></div>
                  </div>
                </div>
              </button>
            </div>
            <div class="text-wrapper-21">$998</div>
            <div class="text-wrapper-22">$20</div>
            <div class="text-wrapper-23">Coupon</div>
            <div class="text-wrapper-24">No</div>
            <img class="divider-2" src="img/divider-4.svg" />
          </div>
          <div class="form">
            <div class="overlap-4">
              <img class="base" src="img/base-1.png" />
              <div class="text-wrapper-25">Voucher code</div>
              <button class="overlap-group-wrapper">
                <div class="div-wrapper"><div class="text-wrapper-26">Redeem</div></div>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
